<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Marvel Action Spider-Man (2021-)</Series>
  <Number>4</Number>
  <Web>https://www.comixology.com/Marvel-Action-Spider-Man-2021-4/digital-comic/955765</Web>
  <Summary>The science fair is finally here! Oscorp School of Technology is filled with eager students, proud parents, and possibly an evil principal. Can Spider-Man save everyone without revealing his identity? Find out in an all-new adventure from writers Sarah Graley and Stef Purenins and artist Philip Murphy (Star Trek vs Transformers, Powerpuff Girls)!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB955765], [ASINB099J9CBYG], [RELDATE:2021-08-04]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Children's, Superhero</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
